body{
    color: white !important;
    background: #297ab1 !important;
}

body table{
    width: 100% !important;
}

.Subscription_body legend{
    color: white;
    font-family: 'nimbus-sans-n4', 'nimbus-sans', helvetica, sans-serif;
    font-size: 13px;
}

.Subscription_body fieldset{
    border: 1px solid white; 
    font-family: 'nimbus-sans-n4', 'nimbus-sans', helvetica, sans-serif;
    padding: 5px 20px 5px 20px;
    max-width: 550px;
}

.Subscription_Normal_Text_1, .Subscription_body input, .Subscription_body textarea {
    color: white;
    font-family: 'nimbus-sans-n4', 'nimbus-sans', helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
}

#CategoryID{
    margin: 0 0 10px 0;
}

.Subscription_body select{
    border-radius: 0;
    color: #222222;
    width: 96%; 
    padding: 5px 2%;
    border: none;
    cursor: pointer;
    outline: none;
}

.Subscription_body table{
    border-spacing: 0;
}

.SelectedLanguage{
    color: #297ab1;
    background: white;
    text-decoration: none;
    font-weight: bold;
}

.NotSelectedLanguage a{
    text-decoration: none;
    color: white !important;
    font-weight: bold;
}

#ArrivalTime{
    margin-bottom: 5px;
}

.BrandNL, .BrandFR{
    text-align: right !important;
}

.BrandNL a, .BrandFR a{
    color: white !important;
    text-align: right;
}

.BrandNL a font, .BrandFR a font{
    color: white !important;
}

.Subscription_body td.weekday {
    background: white;
    color: #297ab1;
}

.Subscription_body a, .Subscription_body a>b{
    color: white;
}

#Progressbar{
    background: white !important;
}

.Subscription_body input#Email, .Subscription_body input#First_Name, .Subscription_body input#City, .Subscription_body input#Last_Name, .Subscription_body select#Country, .Subscription_body #Number_Mobile, .Subscription_body #PostalCode, .Subscription_body input#SubscriptionName, .Subscription_body input#CA_Email{
    border: none;
    border-radius: 0;
    width: 100%;
    padding: 5px 2%;
    outline: none;
    color: #222222;
    margin: 0 0 10px 0;
}

#BirthDay, #BirthMonth{
    width: 32.333333%;
    float: left;
    display: inline-block;
    margin: 0px 1% 5px 0;
}

#BirthYear{
    border: none;
    border-radius: 0;
    outline: none;
    width: 31.333333%;
    padding: 5px 1%;
    float: left;
    display: inline-block;
    margin: 0 0 10px 0;
    height: 30px;
    color: #222222;
}

.Subscription_body input, .Subscription_body select, .Subscription_body textarea, #recaptcha_image{
    border-radius: 0;
    border: 0;
    outline: none;
    color: #222222;
    padding: 5px 2%;
}

#Address, #External_Mobile{
    width: 100% !important;
    margin: 0 0 1px 0;
}

#Address, #ArrivalTime, #NOPersons{
    margin: 0 0 10px 0;
}

#CA_Remark{
    min-height: 70px;
    margin: 0 0 5px 0;
}

#PostalCode{
    margin: 0 0 10px 0;
}

#Number_Mobile{
    margin: 10px 0 0 0;
}

.Subscription_body #Number_Telephone, .Subscription_body #Number_Fax, #CA_Remark{
    width: 96% !important;
    padding: 5px 2% !important;
}

.Subscription_body #Subscribe{
    border-radius: 0;
    border: none;
    background: white;
    color: #222222 !important;
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-left: 15px;
}

.Subscription_body #Cancel{
    border-radius: 0;
    border: none;
    background: #222222;
    color: #ffffff !important;
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-left: 15px;
}

.Subscription_body #Subscribe:hover, .Subscription_body #Cancel:hover{
    opacity: 1;
}

#EventPersonTable{
    text-align: left; 
}

#TitleID{ 
    width: 100%;
    margin: 0 0 10px 0;
}

#message_div{
    border: 1px solid white;
    padding: 5px 15px 20px 15px;
}

#message_div table td{
    text-align: left !important;
}

.Subscription_body #EventPersonTable, .Subscription_body #SubscriptionTable{
    max-width: 400px;
}

@media only screen and (max-width: 450px){
    .Subscription_body input#Email, .Subscription_body input#First_Name, .Subscription_body input#City, .Subscription_body input#Last_Name, .Subscription_body select#Country, .Subscription_body input#SubscriptionName, .Subscription_body input#CA_Email{
        width: 96%;
    }
    #Address, #External_Mobile, #TitleID{
    width: 96% !important;
    }
    #BirthYear{
        width: 27.333333%;
    }
}